Information on source package mariadb-10.1

Available versions

ReleaseVersion
stretch (security)10.1.26-0+deb9u1
buster1:10.1.29-6
sid1:10.1.29-6

Open issues

BugstretchbustersidDescription
CVE-2018-2819vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2817vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2813vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2787vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2784vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2782vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2781vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2771vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2767vulnerable (no DSA, postponed)vulnerablevulnerableUse of SSL/TLS not enforced in client library (Return of BACKRONYM)
CVE-2018-2766vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2761vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2755vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2668vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2665vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2640vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2622vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2612vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2018-2562vulnerablevulnerablevulnerableVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-15365vulnerable (no DSA, postponed)vulnerablevulnerablesql/event_data_objects.cc in MariaDB before 10.1.30 and 10.2.x before ...
CVE-2017-10378vulnerable (no DSA, postponed)fixedfixedVulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-10268vulnerable (no DSA, postponed)fixedfixedVulnerability in the MySQL Server component of Oracle MySQL ...

Resolved issues

BugDescription
CVE-2017-3653Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3641Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3636Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3600Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3464Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3456Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3453Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3318Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3317Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3313Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3312Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3309Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3308Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3302Crash in libmysqlclient.so in Oracle MySQL before 5.6.21 and 5.7.x ...
CVE-2017-3291Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3265Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3258Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3257Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3244Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3243Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2017-3238Vulnerability in the MySQL Server component of Oracle MySQL ...
CVE-2016-6664mysqld_safe in Oracle MySQL through 5.5.51, 5.6.x through 5.6.32, and ...

Security announcements

DSA / DLADescription
DSA-3955-1mariadb-10.1 - security update

Search for package or bug name: Reporting problems